--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: call
comment: 
constants: []

full_name: DataMapper::NamingConventions::Resource::UnderscoredAndPluralizedWithoutModule
includes: []

instance_methods: []

name: UnderscoredAndPluralizedWithoutModule
superclass: 
